Subject: bug#40425: 26.3; eww-open-file is not working with a Tramp file name

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 27 Jul 2020 23:24:25 +0200

Michael Albinus <[email-masked]> writes:

> There is url-tramp-file-handler, called from url-file-handler (package
> url-handlers.el). I haven't tried it for a long time, prick me if there
> are problems.

Hm...  I don't think that needs to be involved, though -- eww just needs
to know that the base document is a non-local file, and then do the
right thing when computing relative links (instead of punting to the url
library).

I think.  I haven't started implementing it.  :-/

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no